import 'package:flutter/material.dart';
import 'package:flutter_bloc/flutter_bloc.dart';

import 'cubit/software_update_index_cubit.dart';
import 'widgets/software_update_panel.dart';

class SoftwareUpdateIndexView extends StatelessWidget {
  const SoftwareUpdateIndexView({super.key});

  @override
  Widget build(BuildContext context) {
    return BlocProvider(
      create: (_) => SoftwareUpdateIndexCubit(),
      child: const SoftwareUpdatePanel(),
    );
  }
}
